.list-unstyled.search-dealers-info li {list-style: none; display: inline-block;line-height: 25px !important;}
.description li {line-height: 18px !important;padding-bottom: 10px;}
.description {max-height: none !important;font-size: 14px !important;color: #1c2730 !important;padding-left: 18px;}
.img-box.dealers_logo-box {margin-top: 20px;}
.img-box.showroom_logo-box {margin-top: 20px;}
p.showroom-location {margin: -7px 0 10px;color: black;}
p.dealer-location {margin: -7px 0 10px;color: black;}
p.workshop-location {margin: -7px 0 10px;color: black;}
span.workshop-catagory-info {text-align: center;font-size: 16px;padding-top: 40px;position: relative;top: 50px;right: 15px;}
.row-margin.access-margin {margin-bottom: 20px;color: #1c2730;border: 1px solid #1c2730;padding-top: 10px;padding-bottom: 10px;}
.generic-dark-grey.mt30 {margin-top: 0px !important;}
#myDIV {width: 100%;padding: 50px 0;text-align: center;background-color: lightblue;margin-top:20px;}
.btn.btn-success.owner_phone-no {margin-top: 20px;width: 75%;}
.popover-title {padding: 8px 14px;margin: 0;font-size: 14px;background-color: #000;border-bottom: 1px solid #ebebeb;border-radius: 5px 5px 0 0;color: #73ad21;}
/*-------------------------------------------------------------------
---------------------------------------------------------------------
------------------------- Car Listing Ad-------------------------
---------------------------------------------------------------------
---------------------------------------------------------------------*/
.classified-listing li {list-style: none;display: inline-block;line-height: 22px !important;vertical-align: 1px;}
.well-search-heading {background-color: #1c2730;border: 1px solid #1c2730;border-bottom-width: 10px;padding-left: 0px;padding-right: 0px;padding-top:0px;margin-bottom: 15px;margin-left: -15px;margin-right: -15px;}
.col-md-9{position: relative;min-height: 1px;padding-left: 10px;padding-right: 10px;}
.search-vehicle-info li {list-style: none;display: inline-block;line-height: 22px !important;}
.search-vehicle-info li::after {content: "•";padding: 0 7px;}
.search-vehicle-info-2 li {list-style: none;display: inline-block;line-height: 22px !important;vertical-align: 1px;}
.search-vehicle-info-2 li::after {content: "|";padding: 0 7px;}

.row-margin{margin-bottom: 8px;color:#1c2730;border: 1px solid #1c2730;}
.price-details {font-size: 18px; font-weight: bold; line-height: normal;}
.mt20 {margin-top: 20px !important;}
.generic-dark-grey {color: #1c2730;}
.right-container {width: 252px;text-align: center;}
.pos-rel {position: relative;}
.pkr {font-size: 14px; font-weight: normal;}
.car-title{color: #1c2730;}
 a.search-car-city-title{color: #1c2730;}
 .col-md-3 .accordion .accordion-group .accordion-heading .accordion-toggle {padding-left: 0;padding-right: 0;}
.accordion-group .accordion-body .accordion-inner {border: 0;background-color: #fff;padding: 10px;}
.accordion-group .accordion-heading .accordion-toggle i {font-size: 12px;line-height: 21px;float: right;}
.fa {display: inline-block;font: normal normal normal 14px/1 FontAwesome; font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.search-listing-right .sidebar-filters {background-color: white;border-left: 1px solid #EAEDEF;border-right: 1px solid #EAEDEF;border-bottom: 1px solid #EAEDEF;}
.col-md-3 .accordion  .accordion-group .accordion-inner {padding-left: 0;padding-right: 0;}
.accordion-group .accordion-body {padding: 0 20px;}
.collapse.in {overflow: visible;}
.collapse.in {display: block;}
label.filter-check, .search-listing-right label.filter-uncheck {display: block;}
.sidebar-filters .accordion-group {font-size: 12px;}
.sidebar-filters .accordion-group .accordion-heading {overflow: hidden;padding: 0 20px;border-top: 1px solid #a1aaad;border-bottom: 1px solid #a1aaad;background-color:#1c2730;line-height: 22px;}
.search-page-new label {margin-bottom: 0;}
label {font-weight: normal;}
.sidebar-filters .accordion-group .accordion-body input[type="text"], .sidebar-filters .accordion-group .accordion-body select {width: 100%;height: 30px;border-radius: 25px;display: inherit;text-align: center; margin-bottom: 5px;}

.sidebar-filters .accordion-group .accordion-heading a {color:#a1aaad;
/*font-weight: bold;*/
padding: 9px 10px;letter-spacing: 0.002em;
/*text-transform: normal !important;*/
display: block;}
/*a {color: #3f6b00;text-decoration: none;}*/
/*.btn {display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 12px;font-weight: 400;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid #2c76a7;/*border-radius: 30px;color: #fff;}*/
.btn-primary {color: #fff;background-color: #1c2730;border-color: #a1aaad;}
.btn-group, .btn-group-vertical {position: relative;display: inline-block;vertical-align: middle;background-color:transparent !important;}
/*.pull-left {float: left !important;margin-top: 17px;}*/
.featured-ribbon {top: 0px;left: 10px;}
.featured-ribbon {
	    position: absolute;
    z-index: 9;
    background-color: #b63339;
    color: #fff;
    line-height: 23px;
    font-size: 12px;
    padding-right: 5px;
    padding-left: 5px;
}
.fa{font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;}
.featured-ribbon i {background-color: #6d0617;font-size:60px;color:lightblue;text-shadow:2px 2px 4px #000000;}
.featured-ribbon i {background-color: #6d0617;display: inline-block;width: 20px;line-height: 10px;float: left;margin: 0;margin-right: 5px;text-align: center;}
.search-form__count {color: #a1aaad;font-size: 16px;font-weight: bold;line-height: 23px;margin-bottom: 0px;margin-left: 10px;margin-right: 10px;margin-top: 0px;background-color: #1c2730;text-align: center;}
.search-form__header-content {color: #000;background-color: #1c2730;padding: 8px;}
.options-button, .save-search-button {position: relative;width: 100%;padding: 0;margin: 0;background-color: transparent;border: none;font-size: 13px;font-weight: bold;line-height: 30px;height: 30px;cursor: pointer;text-align: left;color: #267ec8;}
.accordion-heading h4{color: #a1aaad;}
.accordion-heading.filter-head {margin-top: 15px;}
.checkbox-list {max-height: 360px;}
.modal-body {overflow: auto;}
.modal-body {position: relative;padding: 30px;margin-left: 20px;margin-right: 0px;}
.modal-lg {width: 500px;}
/*.list-links > li {width: 50%;padding: 0 10px;float: left;}
.filter-panel-new .checkbox {cursor: default;font-size: 12px;margin-bottom: 0;}
.checkbox {position: relative;display: block;margin-top: 10px;margin-bottom: 10px;}*/
.has-picture-new li p {text-align: left;padding-left: 20px;line-height: 23px;}
/*a:focus, a:hover {color: #3f6b00;text-decoration: underline;}*/
a:active, a:hover {outline: 0;}
/*img {vertical-align: middle;position: relative; top: -6px;right: 12px;}*/
.body-name {position: relative;top: -21px;left: 29px;}
.sort-by-text {color: #a1aaad;font-weight: 600; padding-left: 10px;font-size:12px;}
#sortby {color: #1c2730;border: 1px solid #ffffff;background-color: #ffffff;font-weight: 500; margin-top: 8px;border-radius: 27px;}
#sortby option {color: #a1aaad;background-color: #1c2730;}
.used-car-refine-search.pull-left {padding-left: 0px;}
option:hover {color: #3f6b00;text-decoration: underline;}
.checkbox-list {max-height: 360px;}
.modal-body {max-height: 520px;overflow: auto;}
.modal-body {position: relative;padding: 15px;}
.filter-panel-new .checkbox {cursor: default;font-size: 12px;margin-bottom: 0;}
.radio, .checkbox {position: relative;display: block;margin-top: 10px;margin-bottom: 10px;}
label {font-weight: normal;}
.search-page-new label input[type="radio"], .search-page-new label input[type="checkbox"] {vertical-align: -2px;}
.list-links .checkbox input {margin: 0;margin-right: 5px;position: relative;}
.badge-gray-light {font-size: 11px;background: #1c2730;color: #a1aaad;font-weight: bold;}
.pull-right {float: right;}
.pull-right {float: right !important;}
/*.badge {display: inline-block;min-width: 15px;padding: 12px 7px;line-height: 0px;vertical-align: middle;white-space: nowrap;text-align: center;border-radius: 10px;}*/
.badge1 {position: relative;top: -31px;left: -10px;display: inline-block;min-width: 15px; padding: 12px 7px;line-height: 0px;vertical-align: middle;white-space: nowrap;text-align: center;border-radius: 10px;}
.list-links {font-size: 13px;margin-bottom: 20px;}
.list-unstyled {padding-left: 0;list-style: none;}
.list-links > li {width: 50%;padding: 0 10px;float: left;}
.list-links {font-size: 13px;}
.list-unstyled {list-style: none;}
/*.modal-content {position: relative;background-color: #fff;border: 1px solid #EAEDEF;border-radius: 50px;background-clip: padding-box;outline: 0;height: 650px;}
.modal-dialog {width: 600px;margin: 30px auto;}
.modal-dialog {position: relative;}*/
.btn-link:hover, .btn-link:focus {color: #23527c;text-decoration: none;background-color: transparent;}
/*.modal-body {max-height: 520px;overflow: auto;}*/
.modal-open .modal {overflow-x: hidden;overflow-y: auto;}
span.glyphicon.glyphicon-chevron-left.single_view{
    margin-left:-10px !important;
    color:#488879 !important
}
span.glyphicon.glyphicon-chevron-right.single_view{
       margin-right:-10px !important;
    color: #488879 !important
}
.glyphicon.glyphicon-chevron-left{
    margin-left:-25px;
    color: #488879;
}
.glyphicon.glyphicon-chevron-right{
       margin-right:-25px;
    color: #488879; 
}


.sign_in_title{
    font-size:20px !important;
}

/*-------------------------------------------------------------------
---------------------------------------------------------------------
-------------------------Bike Listing Ad-------------------------
---------------------------------------------------------------------
---------------------------------------------------------------------*/